Viewing 11 posts - 1 through 11 (of 11 total)
  • Author
    Posts
  • #1201581

    Good afternoon, after the last update of wordpress this error message appears, how do we solve it?
    Deprecated: contextual_help has been deprecated since version 3.3.0. Use get_current_screen () -> add_help_tab (), get_current_screen () -> remove_help_tab () instead. in /home/wupfitne/public_html/wp-includes/functions.php on line 5088

    #1201808

    Hey Killfunk-81,

    Thanks for the details, though I think you left something out? I can only see a user or a password. I’m also being blocked on the login page, please see private.

    Best regards,
    Rikard

    #1203285

    Hi, I have the same error since the WP update, see below,
    Do you have a hotfix?

    Thanks
    Carolin

    #1203501

    Hello, if they have sent me a new ID to contact them and send them the access codes again so they can check me again
    ;)

    #1203974

    Hi, I have the same error since the WP update.

    Please help us!

    #1203983

    Hi,

    Sorry for the late reply. Please refer to this reply by Yigit: https://kriesi.at/support/topic/error-after-wordpress-update-2/#post-1200131. If you don’t want to fix anything yourselves then your don’t have to since this is only a warning, not really an error. We will update the bundled version of LayerSlider in the next version of the theme, and that will remove the warning you are seeing.

    Best regards,
    Rikard

    #1203988

    Thanks :-)

    #1215070

    Hi All,

    I have this error message after updating my theme. The header of my website is sowing messages now. I tried to “Copy Out” as per previous messages and this didn’t work. Any ideas? Thank you

    Deprecated: contextual_help is deprecated since version 3.3.0! Use get_current_screen()->add_help_tab(), get_current_screen()->remove_help_tab() instead. in /var/www/wp-includes/functions.php on line 5088 on enfold theme

    #1215376

    Hi Rich1974,

    Please refer to this post by Yigit: https://kriesi.at/support/topic/error-after-wordpress-update-2/#post-1200131. If you can’t get that to work then it’s nothing to worry about since it won’t affect any functionality on your site. It will be fixed in the next update of the theme.

    Best regards,
    Rikard

    • This reply was modified 5 days, 15 hours ago by  Rikard.
    #1215543

    Thank you Rikard.

    After deleting the portion of the file mentioned, here is what’s displayed above my website.

    Warning: include(/home/content/a2pnexwpnas04_data01/78/3506778/html/wp-content/uploads/avia_fonts/ls/charmap.php): failed to open stream: No such file or directory in /var/www/wp-content/themes/enfold/config-templatebuilder/avia-template-builder/php/font-manager.class.php on line 471

    Warning: include(): Failed opening ‘/home/content/a2pnexwpnas04_data01/78/3506778/html/wp-content/uploads/avia_fonts/ls/charmap.php’ for inclusion (include_path=’.:/opt/remi/php73/root/usr/share/pear:/opt/remi/php73/root/usr/share/php:/usr/share/pear:/usr/share/php’) in /var/www/wp-content/themes/enfold/config-templatebuilder/avia-template-builder/php/font-manager.class.php on line 471

    #1215716

    Hi Rich1974,

    Credentials did not work for me. Could you please update the credentials?

    Please go to Enfold theme options > Import & Export and remove the flaticon font there.

    Best regards,
    Victoria

Viewing 11 posts - 1 through 11 (of 11 total)

You must be logged in to reply to this topic.